
using Godot;
using System.Collections.Generic;

namespace Rokojori
{  
  [Tool]
  [GlobalClass]
  public partial class AppSetting:Resource
  {
    public LocaleText GetName(){ return null; }
    public LocaleText GetInfo(){ return null; }

    public string Serialize(){ return null; }
    public void SetFromSerialized( string serializedValue ){}
  }
}